<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;c0b4c4a2-7185-4184-88e9-8afba7690569&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfgEUblTNLLl4exCjNfawm54nx6egT5-2vXgFYlsuIxK-cO9mAisnhHXkAkOXnQC4vJJbspplDn31x31W8Lx5hYseaTct2Jc1JZQzm_woQE0yPhXn6xHzdMd6Bn03cymhJ1tAJlQGbjujeuN4WMG3rTuWt20XThHdpxIcaZxeWw&quot;,&quot;token_expiry_millis&quot;:1773493786328}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;c0b4c4a2-7185-4184-88e9-8afba7690569&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;christinasp6395&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfgEUblTNLLl4exCjNfawm54nx6egT5-2vXgFYlsuIxK-cO9mAisnhHXkAkOXnQC4vJJbspplDn31x31W8Lx5hYseaTct2Jc1JZQzm_woQE0yPhXn6xHzdMd6Bn03cymhJ1tAJlQGbjujeuN4WMG3rTuWt20XThHdpxIcaZxeWw&quot;,&quot;tokenV3Expiry&quot;:1773493786328,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:24,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Christina spark&quot;}]</string>
</map>
